Jak to jest z NET Framework


(Gobi1234) #1

Witam. Mam pytanie odnośnie instalowania w systemie różnych wersji Framework.

Obecnie mam tego całe mnóstwo: 1, 2, 3.5, servispaki i pakiety językowe....

Czy konieczne jest instalowanie wszystkich wersji jak wyżej, a może wystarczy tylko wersja 3.5?

Co daje instalacja pakietów językowych lub czym się objawia ich brak.

Jak to w końcu jest...


(Johny) #2

To jest zestaw bibliotek,coś podobnego jak DirectX,który cały czas się rozwija,ich brak objawia się niemożliwością uruchomienia wymagającego ich oprogramowania - przy próbie uruchomienia wyskakuje okno z opisem błędu ze zdefiniowanym kodem błędu (podobne do okna "program wykonał nieprawidłową operację") - z internetu można dowiędzieć się,że kod ten oznacza komunikat "NET Framework Required"


(rgabrysiak) #3

Ja mam zainstalowane tylko te Net Frameworki które potrzebuję (czyt. 2 i 3.5). Nie ma sensu instalować wszystkich po kolei skoro i tak się z nich nie skorzysta. Z tego co pamiętam kolejne wersje nie są chyba kompatybilne wstecz, więc tak jak mówię instaluj tylko to co potrzebujesz. Instalacja pakietów językowych wg. mnie jest do niczego nie potrzebna i tak raczej z tego nie skorzystasz.

Pozdrawiam